@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    line-height: 1;
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 9;
    float: left;
}

#cssmenu:after,
#cssmenu>ul:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

#cssmenu #menu-button {
    display: none;
}

#cssmenu {
    font-size: 15px;
    background: #;
}

#cssmenu.align-center>ul {
    font-size: 0;
    text-align: center;
}

#cssmenu.align-center>ul>li {
    display: inline-block;
    float: none;
}

#cssmenu.align-center ul ul {
    text-align: left;
}

#cssmenu.align-right>ul>li {
    float: right;
}

#cssmenu>ul>li>a {
    padding: 15px 15px;
    font-size: 15px;
    text-decoration: none;
    color: #fff;
    text-transform: capitalize;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    transition: 0.3s;
}

#cssmenu li:last-child a {}

#cssmenu>ul>li:hover>a,
#cssmenu>ul>li>a:hover {
    color: #fff;
}

#cssmenu>ul>li.active>a {
    color: #000;
}

#cssmenu>ul>li.has-sub>a {
    padding-right: 30px;
}

#cssmenu>ul>li.has-sub>a:after {
    position: absolute;
    top: 21px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #fff;
    content: '';
}

#cssmenu>ul>li.has-sub>a:before {
    position: absolute;
    top: 18px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #fff;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu>ul>li.has-sub:hover>a:before {
    top: 23px;
    height: 0;
}

#cssmenu ul ul {
    position: absolute;
    left: -9999px;
    top: 45px;
}

#cssmenu.align-right ul ul {
    text-align: right;
}

#cssmenu ul ul li {
    height: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu li:hover>ul {
    left: auto;
}

#cssmenu.align-right li:hover>ul {
    left: auto;
    right: 0;
}

#cssmenu li:hover>ul>li {
    height: auto;
}

#cssmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}

#cssmenu.align-right ul ul ul {
    margin-left: 0;
    margin-right: 100%;
}

#cssmenu ul ul li a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    padding: 9px 15px;
    width: 220px;
    font-size: 14px;
    letter-spacing: 1px;
    font-family: 'Poppins', sans-serif;
    text-decoration: none;
    color: #fff;
    text-transform: capitalize;
    font-weight: normal;
    background: #b48b3c;
    line-height: 145%;
}

#cssmenu ul ul li:last-child>a,
#cssmenu ul ul li.last-item>a {
    border-bottom: 0;
}

#cssmenu ul ul li:hover>a,
#cssmenu ul ul li a:hover {
    color: #fff;
    background: #1a1a18;
}

#cssmenu ul ul li:active>a,
#cssmenu ul ul li a:active {
    color: #fff;
    background: #1a1a18;
}

#cssmenu ul ul li.has-sub>a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
}

#cssmenu.align-right ul ul li.has-sub>a:after {
    right: auto;
    left: 11px;
}

#cssmenu ul ul li.has-sub>a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

#cssmenu.align-right ul ul li.has-sub>a:before {
    right: auto;
    left: 14px;
}

#cssmenu ul ul>li.has-sub:hover>a:before {
    top: 17px;
    height: 0;
}

@media all and (max-width: 1000px),
only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1000px),
only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1000px),
only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1000px),
only screen and (min-device-pixel-ratio: 2) and (max-width: 1000px),
only screen and (min-resolution: 192dpi) and (max-width: 1000px),
only screen and (min-resolution: 2dppx) and (max-width: 1000px) {
    #cssmenu ul ul {
        top: 0;
    }
    #cssmenu,
    #cssmenu ul,
    #cssmenu ul li,
    #cssmenu ul li a,
    #cssmenu #menu-button {
        float: none;
    }
    #cssmenu>ul>li>a {
        padding: 14px 0px;
        font-size: 14px;
        text-decoration: none;
        color: #fff;
        font-family:'Poppins', sans-serif;
        font-weight: 500;
        padding: 10px 10px;
        margin: 0;
    }
    #cssmenu>ul>li:hover>a,
    #cssmenu>ul>li>a:hover {
        color: #fff;
        background-color: #000;
    }
    #cssmenu>ul>li.active>a {
        color: #fff;
        background-color: #000;
    }
    #cssmenu>ul>li>a {
        border-right: #a1d37c solid 0px;
    }
    #cssmenu {
        width: 100%;
    }
    #cssmenu ul {
        width: 100%;
        display: none;
    }
    #cssmenu.align-center>ul {
        text-align: left;
    }
    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid rgba(120, 120, 120, 0.2);
    }
    #cssmenu ul ul li,
    #cssmenu li:hover>ul>li {
        height: auto;
    }
    #cssmenu ul li a,
    #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0;
    }
    #cssmenu>ul>li {
        float: none;
    }
    #cssmenu ul ul li a {
        padding-left: 25px;
    }
    #cssmenu ul ul ul li a {
        padding-left: 35px;
    }
    #cssmenu ul ul li a {
        color: #fff;
        background: none;
        font-size: 14px;
        font-weight: 500;
    }
    #cssmenu ul ul li:hover>a,
    #cssmenu ul ul li.active>a {
        color: #ffffff;
        background: #000;
    }
    #cssmenu ul ul,
    #cssmenu ul ul ul,
    #cssmenu.align-right ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }
    #cssmenu>ul>li.has-sub>a:after,
    #cssmenu>ul>li.has-sub>a:before,
    #cssmenu ul ul>li.has-sub>a:after,
    #cssmenu ul ul>li.has-sub>a:before {
        display: none;
    }
    #cssmenu #menu-button {
        display: block;
        padding: 13px;
        color: #fff;
        cursor: pointer;
        font-family: 'Poppins', sans-serif;
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 700;
    }
    #cssmenu #menu-button::after {
        display: block;
        content: '';
        position: absolute;
        height: 14px;
        width: 22px;
        border-top: 2px solid #fff;
        border-bottom: 2px solid #fff;
        right: 25px;
        top: 15px;
    }
    #cssmenu #menu-button::before {
        display: block;
        content: '';
        position: absolute;
        height: 3px;
        width: 22px;
        border-top: 2px solid #fff;
        right: 25px;
        top: 21px;
    }
    #cssmenu #menu-button.menu-opened:after {
        top: 21px;
        border: 0;
        height: 2px;
        width: 15px;
        background: #fff;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #cssmenu #menu-button.menu-opened:before {
        top: 21px;
        background: #fff;
        width: 15px;
        height: 0px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        border-left: 0px solid rgba(120, 120, 120, 0.2);
        height: 42px;
        width: 46px;
        cursor: pointer;
    }
    #cssmenu .submenu-button.submenu-opened {
        background: #000;
    }
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px;
    }
    #cssmenu .submenu-button:after {
        position: absolute;
        top: 18px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #fff;
        content: '';
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }
    #cssmenu .submenu-button.submenu-opened:after {
        background: #ffffff;
    }
    #cssmenu .submenu-button:before {
        position: absolute;
        top: 15px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #fff;
        content: '';
    }
    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }
    #cssmenu .submenu-button.submenu-opened:before {
        display: none;
    }
}